<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Base application theme. -->
    <!--    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
    <!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
    <!--        <item name="colorPrimary">@color/black</item>-->
    <!--        <item name="colorPrimaryDark">@color/black</item>-->
    <!--        <item name="colorAccent">@color/black</item>-->
    <!--        <item name="android:windowContentOverlay">@null</item>-->
    <!--        <item name="android:windowAnimationStyle">@style/AnimationActivity</item>-->
    <!--    </style>-->
    <!--Activity进场。出场动画-->
    <style name="AnimationActivity" parent="@android:style/Animation.Activity">
        <!--用于设置打开新的Activity并进入新的Activity展示的动画-->
        <item name="android:activityOpenEnterAnimation">@anim/slide_in_right</item>
        <!--用于设置打开新的Activity并销毁之前的Activity展示的动画-->
        <item name="android:activityOpenExitAnimation">@anim/slide_out_left</item>
        <!--用于设置关闭当前Activity进入上一个Activity展示的动画-->
        <item name="android:activityCloseEnterAnimation">@anim/slide_in_left</item>
        <!--用于设置关闭当前Activity时展示的动画-->
        <item name="android:activityCloseExitAnimation">@anim/slide_out_right</item>
    </style>

    <style name="CustomTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowBackground">@drawable/login_back</item>
        <item name="android:typeface">monospace</item>
    </style>
    <!--创建沉浸式状态栏-->
    <!--<style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">-->
    <!--</style>-->

    <!--TextView_style-->
    <style name="home_username_info">
        <item name="android:textColor">@color/text_write_FD</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:textSize">14sp</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="dialog_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>//无标题
        <item name="android:windowBackground">@null</item>//背景
        <item name="android:windowIsFloating">true</item>//悬浮
        <item name="android:windowContentOverlay">@null</item>
    </style>
    <!--只适应大小-->
    <style name="wrap_content">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <!--固定款-->
    <style name="wrap_content2">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <!--等分-->
    <style name="dengfen">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
    </style>
    <!--等分-->
    <style name="dengfen_h">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="ActivityEntryAnimation" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- 去除Activity顶部黑线 -->
        <item name="android:windowContentOverlay">@null</item>
        <!-- 系统状态栏背景设置透明 -->
        <!--<item name="android:windowDrawsSystemBarBackgrounds" tools:targetApi="lollipop">@color/text_write_FF</item>-->
        <!-- Activity背景 -->
        <item name="android:windowIsTranslucent">true</item>
        <!--<item name="android:windowBackground">@color/text_write_FF</item>-->
        <!-- 背景模糊 -->
        <item name="android:backgroundDimEnabled">true</item>
    </style>


    <style name="FadeAnimActivity" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/main_theme</item>
        <item name="colorPrimaryDark">@color/main_theme</item>
        <item name="colorAccent">@color/main_theme</item>
        <item name="android:windowAnimationStyle">@style/anim_fade</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="anim_fade" parent="@android:style/Animation.Activity">
        <!--用于设置打开新的Activity并进入新的Activity展示的动画-->
        <item name="android:activityOpenEnterAnimation">@anim/anim_fade_in</item>
        <!--用于设置关闭当前Activity进入上一个Activity展示的动画-->
        <item name="android:activityCloseEnterAnimation">@anim/anim_fade_out</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>

    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/main_theme</item>
        <item name="colorPrimaryDark">@color/main_theme</item>
        <item name="colorAccent">@color/main_theme</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@style/AnimationActivity</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="AppSplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/main_theme</item>
        <item name="colorPrimaryDark">@color/main_theme</item>
        <item name="colorAccent">@color/main_theme</item>
        <item name="android:background">@drawable/splash_bg</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="issue_report_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="translucent">
        <item name="android:windowBackground">@color/transparent</item> <!-- 背景色透明度 -->
        <item name="android:windowNoTitle">true</item><!-- 无标题 -->
        <item name="android:windowIsTranslucent">true</item><!-- 半透明,设置为false无透明效果 -->
        <item name="android:backgroundDimEnabled">true</item><!-- 模糊 -->
        <item name="android:windowAnimationStyle">@android:style/Animation.Translucent</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="Dialog_ChoseFile" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_dialog_exit</item>
    </style>

    <style name="dialog_center_alpha" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_dialog_alpha_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_dialog_alpha_out</item>
    </style>

    <style name="dialog_center" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_progress_dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_progress_dialog_exit</item>
    </style>

    <style name="TabLayoutTextStyle">
        <item name="android:textSize">18sp</item>
    </style>

    <style name="TabLayoutTextStyle.small">
        <item name="android:textSize">14sp</item>
    </style>

    <style name="dialog_full_screen" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_dialog_exit</item>
    </style>

    <style name="dialog_full_screen_no_deep" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_dialog_exit</item>
    </style>

    <style name="dialog_full_screen_no_deep_progress" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_progress_dialog_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_progress_dialog_exit</item>
    </style>

    <style name="dialog_condition" parent="@android:style/Theme.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowEnterAnimation">@anim/anim_dialog_condition_enter</item>
        <item name="android:windowExitAnimation">@anim/anim_dialog_condition_exit</item>
    </style>

    <style name="btn_update_white">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:borderlessButtonStyle">?android:attr/borderlessButtonStyle</item>
        <item name="android:background">@drawable/sel_rectangle_btn_white_gray_no_radius</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:textSize">15sp</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:padding">5dp</item>
    </style>

    <style name="buttonDialog" parent="@style/Theme.AppCompat.Light.Dialog.Alert">
        <item name="colorAccent">#000000</item>
    </style>

    <style name="register_input">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:background">@drawable/shape_bottom_line</item>
        <item name="android:layout_weight">1</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="register_text_title">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0.3</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:textColor">#242424</item>
        <item name="android:textSize">13sp</item>
        <item name="android:paddingLeft">0dp</item>
        <item name="android:paddingRight">0dp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
    </style>

    <style name="register_text_sel">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:clickable">true</item>
        <item name="android:focusable">true</item>
        <item name="android:background">@drawable/shape_bottom_line</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:textSize">12sp</item>
        <item name="hintTextColor">@color/gray_text</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="register_text_sel_no_arrow">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@drawable/shape_bottom_line</item>
        <item name="android:clickable">true</item>
        <item name="android:focusable">true</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:textSize">12sp</item>
        <item name="hintTextColor">@color/gray_text</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="CustomDialog" parent="Theme.AppCompat.Dialog">
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="colorAccent">#ffE91E63</item>
    </style>

    <style name="like_toast_dialog_style">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="item_hor_content">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginTop">2dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_marginBottom">2dp</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:padding">5dp</item>
    </style>

    <style name="item_white">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginTop">2dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:padding">2dp</item>
    </style>

    <style name="item_ver">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">vertical</item>
        <item name="android:background">@color/white</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:padding">5dp</item>
    </style>

    <style name="item_white_vertical">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_marginBottom">5dp</item>
        <item name="android:background">@drawable/shape_rectangle_white</item>
        <item name="android:orientation">vertical</item>
        <item name="android:padding">2dp</item>
    </style>

    <style name="item_white_vertical_bottom">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:background">@drawable/shape_rectangle_white</item>
        <item name="android:orientation">vertical</item>
        <item name="android:padding">2dp</item>
    </style>

    <style name="item_gray_vertical_top">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_marginBottom">5dp</item>
        <item name="android:background">@drawable/shp_rectangle_gray</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="item_title_vertical">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">2dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="item_title_vertical_23">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">2dp</item>
        <item name="android:textColor">@color/text_23</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="item_content_vertical">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/shape_rectangle_black_rim_tran</item>
        <item name="android:gravity">left</item>
        <item name="android:padding">5dp</item>
        <item name="android:textColor">@color/text_detail_24</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="item_content_ver">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">left</item>
        <item name="android:padding">5dp</item>
        <item name="android:background">@drawable/shp_rectangle_gray</item>
        <item name="android:textColor">@color/text_detail_24</item>
        <item name="android:textSize">12sp</item>
        <item name="android:hint">未录入</item>
    </style>

    <style name="item_content_ver_white">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">left</item>
        <item name="android:padding">5dp</item>
        <item name="android:textColor">@color/text_20</item>
        <item name="android:textSize">12sp</item>
        <item name="android:hint">未录入</item>
    </style>

    <style name="item_content_edit">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/shp_rectangle_gray</item>
        <item name="android:gravity">left</item>
        <item name="android:padding">5dp</item>
        <item name="android:textColor">@color/text_detail_24</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="item_title_arrow">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">2dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="item_title">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0.4</item>
        <item name="android:padding">2dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textSize">13sp</item>
    </style>


    <style name="item_title_23">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">0.4</item>
        <item name="android:padding">2dp</item>
        <item name="android:textColor">@color/text_23</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="item_content_23">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@null</item>
        <item name="android:gravity">right</item>
        <item name="android:padding">5dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textColor">@color/text_23</item>
        <item name="android:textSize">13sp</item>
        <item name="android:hint">未录入</item>
    </style>

    <style name="item_content">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@null</item>
        <item name="android:gravity">right</item>
        <item name="android:padding">5dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textColor">@color/text_detail_24</item>
        <item name="android:textSize">13sp</item>
        <item name="android:hint">未录入</item>
    </style>

    <style name="sel_text_arrow">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:drawablePadding">5dp</item>
        <item name="android:drawableRight">@drawable/ic_arrow_gray_down</item>
        <item name="android:gravity">right</item>
        <item name="android:padding">5dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:clickable">true</item>
        <item name="android:focusable">true</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textColor">@color/text_detail_24</item>
    </style>

    <style name="sel_text_show">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:drawablePadding">5dp</item>
        <item name="android:gravity">right</item>
        <item name="android:padding">5dp</item>
        <item name="android:clickable">true</item>
        <item name="android:focusable">true</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@color/text_detail_24</item>
        <item name="android:hint">@string/uninput</item>
    </style>

    <style name="vertical_line">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">10dp</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:layout_marginBottom">3dp</item>
        <item name="android:background">@color/black_70</item>
    </style>

    <style name="style_hint_star">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/ic_start_hint</item>
    </style>

    <style name="item_switch">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:layout_weight">1</item>
        <item name="android:switchMinWidth">40dp</item>
        <item name="android:switchPadding">0dp</item>
        <item name="android:padding">5dp</item>
        <item name="android:textOff"></item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textOn"></item>
        <item name="android:thumb">@drawable/switch_ios_thumb</item>
        <item name="android:track">@drawable/switch_ios_track_selector</item>
    </style>

    <style name="item_switch_have">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:layout_weight">1</item>
        <item name="android:switchMinWidth">40dp</item>
        <item name="android:switchPadding">0dp</item>
        <item name="android:padding">5dp</item>
        <item name="android:textOff"></item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:textOn"></item>
        <item name="android:thumb">@drawable/switch_ios_thumb</item>
        <item name="android:track">@drawable/switch_ios_track_selector_have</item>
    </style>

    <style name="btn_save">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">15dp</item>
        <item name="android:background">@drawable/sel_btn_submit</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:padding">10dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">17sp</item>
    </style>

    <style name="item_gray_border">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_marginBottom">5dp</item>
        <item name="android:background">@drawable/shp_rectangle_gray_border</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:padding">2dp</item>
    </style>
    <!-- 设置弹出窗口的属性，frame叠加，isfloat是否浮动，tarnslucent是否半透明，dim是背景是否变暗 -->
    <style name="Theme_audioDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

    <style name="scstyle" parent="Theme.AppCompat.Light">
        <item name="colorControlActivated">#00000000</item>
        <item name="colorSwitchThumbNormal">#00000000</item>
        <item name="android:colorForeground">#00000000</item>
    </style>

    <style name="rating_style" parent="Base.Widget.AppCompat.RatingBar.Small">
        <item name="android:minHeight">25dp</item>
        <item name="android:maxHeight">25dp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:progressDrawable">@drawable/appraise_rating_bar</item>
    </style>


</resources>